<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for currency in invent package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  currency module in invent package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Currency',
    'names'         => 'Currencies',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Currencies',
        'sub'   => 'Currencies',
        'list'  => 'List of currencies',
        'edit'  => 'Edit currency',
        'create'    => 'Create new currency'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'code'                       => 'Please enter code',
        'name'                       => 'Please enter name',
        'symbol'                     => 'Please enter symbol',
        'description'                => 'Please enter description',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'code'                       => 'Code',
        'name'                       => 'Name',
        'symbol'                     => 'Symbol',
        'description'                => 'Description',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'code'                       => ['name' => 'Code', 'data-column' => 1, 'checked'],
        'name'                       => ['name' => 'Name', 'data-column' => 2, 'checked'],
        'symbol'                     => ['name' => 'Symbol', 'data-column' => 3, 'checked'],
        'description'                => ['name' => 'Description', 'data-column' => 4, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Currencies',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
