<?php

namespace Inventory\Invent\Repositories\Eloquent;

use Inventory\Invent\Interfaces\CurrencyRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class CurrencyRepository extends BaseRepository implements CurrencyRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('inventory.invent.currency.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('inventory.invent.currency.model.model');
    }
}
