<?php

namespace Inventory\Invent\Repositories\Eloquent;

use Inventory\Invent\Interfaces\TaxRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class TaxRepository extends BaseRepository implements TaxRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('inventory.invent.tax.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('inventory.invent.tax.model.model');
    }
}
